mcvm 0.25.0

A fast, extensible, and powerful Minecraft launcher
Documentation
#navbar {
	position: fixed;
	border-left: none;
	border-right: none;
	border-top: none;
	border-radius: 0px;
	width: 100%;
	height: 3.0rem;
	border-color: var(--fg3);
	background-color: var(--bg2);
	left: 0px;
	top: 0px;
	z-index: 1000;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navbar > h2 {
	margin: 0px;
	line-height: 0;
	margin-top: 0.45rem;
}

#navbar-gap {
	width: 100%;
	height: 3.0rem;
}